{
    "compilerOptions": {
      "module": "commonjs",
      "target": "es6",
      "noImplicitAny": true,
      "allowSyntheticDefaultImports": true,
      "baseUrl": ".",
      "paths": {
        "type/*": ["./server/src/client-server-shared/type/*"],
        "const/*": ["./server/src/client-server-shared/const/*"]
      }
    },
    "include": ["src/**/*", "server/src/**/*"],
    "exclude": ["jsdoc/**/*"]
  }